What's New at Zoom? Join our upcoming webinar to get you a first-hand look into some of our exciting new product and feature releases.

Register Now
cancel
Showing results for 
Search instead for 
Did you mean: 

Require older MSI versions of Cloud Meeting

SkyFall
Listener

Hello we need to deploy an older zoom version through SCCM. I can get the latest version on the "Download for Admins" but I need the older version 5.10.0.

Where can I get older MSI versions?

 

Cheers,

 

Olivier (Belgium)

0 REPLIES 0